lundi 1 juin 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 12 septembre 2019

apng-drawable up to 1.6.0 Integer Overflow memory corruption

A vulnerability was found in apng-drawable up to 1.6.0. It has been classified as critical. Affected is some unknown functionality. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 137

x

Événements SSI